body {
    font-family: Tahoma, sans-serif;
    font-size: 12pt;
    color: #000000;
    margin: 0px 0px;
    padding: 0px 0px;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.pHead {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14pt;
    color: #EEEEEE;
    background-color: #FF7700;
}

.pHead span, .pHead span a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}

.pHead span a:hover {
    text-decoration: underline;
}

select.pHead {
    font-size: 10pt;
    cursor: pointer;
}

.pHead_Time, .pSubHead, .pFoot {
    font-family: Tahoma, sans-serif;
}

.pHead_Time {
    font-size: 12pt;
    color: #EEEEEE;
}

.pSubHead {
    font-size: 10pt;
    color: #FFDBBD;
    background-color: #F0AD73;
}

.pFoot {
    font-size: 12pt;
    color: #FFDBBD;
    background-color: #FF7700;
}

.mb {
    font-family: Tahoma, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #FFDBBD;
    text-decoration: none;
}

a.mb:hover {
    text-decoration: none;
    cursor: pointer;
}

td.mb {
    background-color: #F0AD73;
}

td.mbMouseOver {
    background-color: #FF7700;
    color: #FFFFFF;
}

input.mb {
    background-color: #FFDBBD;
    border-style: solid;
    border-color: #FF7700;
    color: #000000;
    font-weight: normal;
}

select.mb {
    background-color: #FFDBBD;
    border-style: solid;
    border-color: #FF7700;
    color: #000000;
    font-weight: normal;
    cursor: pointer;
}

.fmb {
    background-color: #FFDBBD;
    border-style: solid;
    border-color: #FF7700;
    color: #000000;
    font-weight: normal;
 }

input.mbb {
    background-color: #FF7700;
    border-style: none;
    border-color: #FF7700;
    color: #FFFFFF;
    font-weight: bold;
}

input.mbbs {
    background-color: #FF7700;
    border-style: none;
    border-color: #FF7700;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
}

.lsTable {
    font-family: Tahoma, sans-serif;
    text-align: center;
    table-layout: fixed;
}

.lsHeader {
    font-size: 10pt;
    color: #FFFFFF;
    background: #999999;
}

.lsBody {
    font-size: 12pt;
    color: #666666;
}

.lsDelim {
    background: #666666;
}

.lsRowOdd {
    background: #EEEEEE;
}

.lsRowEven {
    background: #CCCCCC;
}

.lsRowMouseOver {
    background: #FFDBBD;
    cursor: hand;
}

.lsID { }

.lsTitle {
    font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
    color: #000000;
    text-align: left;
}

.lsPoster {
    color: #000000;
}

.lsPost { }

.lsUpdate { }

.lsRead {
    color: #000000;
}

.lsAns {
    color: #000000;
}

.tpTitle, .tpMsg {
    font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
}

.tpTitle { 
    font-size: 14pt;
    font-weight: bold;
    color: #FF7700;
}

.tpMsg {
    font-size: 12pt;
    color: #000000;
}

.tpInfo, .tpPosterInfo {
	font-family: Tahoma, sans-serif;
	font-size: 12pt;
}

.tpInfo {
    color: #FFFFFF;
    background: #999999;
    vertical-align: middle;
}

.tpPosterInfo {
    color: #666666;
}

.UserOnline {
    font-family: Tahoma, sans-serif;
    font-size: 10pt;
    color: #000000;
}

a.tpPosterInfo:hover {
    color: #FF6600;
    text-decoration: underline;
}

.rf, .rf_opt, .rfc, .rfc_opt, .rfc_btn {
    font-family: Tahoma, sans-serif;
    font-size: 12pt;
}

.rf {
    color: #000000;
}

.rf_opt {
    color: #999999;
}

.rfc {
    background-color: #E0E0E0;
    color: #000000;
    border-color: #999999;
    border-style: solid;
}

.rfc_opt {
    background-color: #E0E0E0;
    color: #666666;
    border-color: #CCCCCC;
    border-style: solid;
}

.rfc_btn {
    background-color: #FFFFFF;
    color: #666666;
    border-color: #CCCCCC;
    border-style: solid;
}

input.rfc {
    font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
}

select.rfc {  }

textarea.rfc {
    font-family: "Microsoft Sans Serif", "MS Sans Serif", sans-serif;
    font-size: 12pt;
    scrollbar-face-color: #e0e0e0;
    scrollbar-track-color: #e0e0e0;
    scrollbar-arrow-color: #666666;
    scrollbar-highlight-color: #e0e0e0;
    scrollbar-shadow-color: #666666;
    scrollbar-3dlight-color: #666666;
    scrollbar-darkshadow-color: #e0e0e0;
}

a.linkBtn, a.linkBtn2 {
    color: #000000;
    text-decoration: none;
    border-style: solid;
    border-color: #FEFEFE;
    border-width: 1px; 
    cursor: pointer;
}

a.linkBtn {
    padding: 3px;
}

a.linkBtn2 {
    padding: 1px;
}

a.linkBtn:hover, a.linkBtn2:hover {
    color: #000000;
    background-color: #EEEEEE;
    border-color: #E0E0E0;
    text-decoration: none;
}

a.textTool, a.textTool:hover {
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}

a.textTool {
    color: #666666;
    border-style: solid;
    border-color: #FEFEFE;
    border-width: 1px;
    padding: 1px;
    cursor: pointer;
}

a.textTool:hover {
    color: #333333;
    background: #EEEEEE;
    border-color: #E0E0E0;
}

.BoardStats {
    font-family: Tahoma, sans-serif;
    font-size: 8pt;
    color: #000000;
}

span#stickyTopic {
    font-size: 8px;
    font-weight: bold;
    color: #FF0000;
}
